{% set CodiceModulo = "TABELLA_RISCHIO_SAFETY" %}
{% set Urn = "document:s_italia:pubblico.spettacolo;manifestazione;temporanea;tabella.safety" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Tabella per la classificazione del rischio ('safety')"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Tabella per la classificazione del rischio ('safety'){% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Tabella classificazione rischio (safety)'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Tabella per la classificazione del rischio ('safety')
</h1>

<h2 class="Modulo">
  Ai sensi della Circolare Ministeriale 28/07/2017, n. 11001/110(10)
</h2>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          variabili legate all'evento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td colspan="2" style="width: 55%;">
        <p class="Labelcella">
          Classificazione
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella" style="text-align:right">
          Punteggio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4">
        <p>
          Periodicità dell'evento
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Periodicita" name="Tassonomia_Periodicita" label="Periodicità dell'evento" mandatory="true"></div>
        <input id="Tassonomia_Periodicita1" name="Tassonomia_Periodicita" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Periodicita1'>
        <p>
          annualmente
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Periodicita2" name="Tassonomia_Periodicita" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Periodicita2'>
        <p>
          mensilmente
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Periodicita3" name="Tassonomia_Periodicita" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Periodicita3'>
        <p>
          tutti i giorni
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Periodicita4" name="Tassonomia_Periodicita" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Periodicita4'>
        <p>
          occasionalmente/all'improvviso
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          4
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5">
        <p>
          Tipologia di evento
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipologiaEvento" name="Tassonomia_TipologiaEvento" label="Tipologia di evento" mandatory="true"></div>
        <input id="Tassonomia_TipologiaEvento1" name="Tassonomia_TipologiaEvento" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipologiaEvento1'>
        <p>
          religioso
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipologiaEvento2" name="Tassonomia_TipologiaEvento" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipologiaEvento2'>
        <p>
          sportivo
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipologiaEvento3" name="Tassonomia_TipologiaEvento" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipologiaEvento3'>
        <p>
          intrattenimento
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipologiaEvento4" name="Tassonomia_TipologiaEvento" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipologiaEvento4'>
        <p>
          politico, sociale
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          4
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipologiaEvento5" name="Tassonomia_TipologiaEvento" type="radio" value="5"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipologiaEvento5'>
        <p>
          concerto pop/rock
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          4
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7">
        <p>
          Altre variabili (più scelte)
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AltreVariabili" name="Tassonomia_AltreVariabili" label="Altre variabili"></div>
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili1" name="Tassonomia_AltreVariabili1" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili1'>
        <p>
          prevista vendita/consumo di alcool
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili2" name="Tassonomia_AltreVariabili2" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili2'>
        <p>
          possibile consumo di droghe
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili3" name="Tassonomia_AltreVariabili3" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili3'>
        <p>
          presenza di categoria deboli (bambini, anziani, disabili)
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili4" name="Tassonomia_AltreVariabili4" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili4'>
        <p>
          evento ampiamente pubblicizzato dai media
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili5" name="Tassonomia_AltreVariabili5" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili5'>
        <p>
          presenza di figure politiche-religiose
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili6" name="Tassonomia_AltreVariabili6" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili6'>
        <p>
          possibili difficoltà della viabilità
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AltreVariabili" id="Tassonomia_AltreVariabili7" name="Tassonomia_AltreVariabili7" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_AltreVariabili7'>
        <p>
          presenza di tensioni socio-politiche
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3">
        <p>
          Durata
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Durata" name="Tassonomia_Durata" label="Durata" mandatory="true"></div>
        <input id="Tassonomia_Durata1" name="Tassonomia_Durata" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Durata1'>
        <p>
          &lt; 12 ore
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Durata2" name="Tassonomia_Durata" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Durata2'>
        <p>
          da 12h a 3 giorni
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Durata3" name="Tassonomia_Durata" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Durata3'>
        <p>
          &gt; 3 giorni
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4">
        <p>
          Luogo (più scelte)
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Luogo" name="Tassonomia_Luogo" label="Luogo" mandatory="true"></div>
        <input group="Tassonomia_Luogo" id="Tassonomia_Luogo1" name="Tassonomia_Luogo1" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Luogo1'>
        <p>
          in città
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Luogo" id="Tassonomia_Luogo2" name="Tassonomia_Luogo2" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Luogo2'>
        <p>
          in periferia/paesi o piccoli centri urbani
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Luogo" id="Tassonomia_Luogo3" name="Tassonomia_Luogo3" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Luogo3'>
        <p>
          in ambiente acquatico (lago, fiume, mare, piscina)
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Luogo" id="Tassonomia_Luogo4" name="Tassonomia_Luogo4" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Luogo4'>
        <p>
          altro (montano, impervio, ambiente rurale)
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8">
        <p>
          Caratteristiche del luogo (più scelte)
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CaratteristicheLuogo" name="Tassonomia_CaratteristicheLuogo" label="Caratteristiche del luogo"></div>
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo1" name="Tassonomia_CaratteristicheLuogo1" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo1'>
        <p>
          all'aperto
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo2" name="Tassonomia_CaratteristicheLuogo2" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo2'>
        <p>
          localizzato e ben definito
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo3" name="Tassonomia_CaratteristicheLuogo3" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo3'>
        <p>
          esteso &gt; 1 campo di calcio
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo4" name="Tassonomia_CaratteristicheLuogo4" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo4'>
        <p>
          non delimitato da recinzioni
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo5" name="Tassonomia_CaratteristicheLuogo5" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo5'>
        <p>
          delimitato da recinzioni
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo6" name="Tassonomia_CaratteristicheLuogo6" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo6'>
        <p>
          presenza di scale in entrata e/o in uscita
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo7" name="Tassonomia_CaratteristicheLuogo7" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo7'>
        <p>
          recinzioni temporanee
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CaratteristicheLuogo" id="Tassonomia_CaratteristicheLuogo8" name="Tassonomia_CaratteristicheLuogo8" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CaratteristicheLuogo8'>
        <p>
          ponteggio temporaneo, palco, coperture
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="5">
        <p>
          Logistica delle aree (più scelte)
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_LogisticaAree" name="Tassonomia_LogisticaAree" label="Logistica delle aree"></div>
        <input group="Tassonomia_LogisticaAree" id="Tassonomia_LogisticaAree1" name="Tassonomia_LogisticaAree1" type="checkbox" value="SI"/>
      </td>
      <td style="width: 51%;"><label style="width:100%" for='Tassonomia_LogisticaAree1'>
        <p>
          servizi igienici disponibili
        </p>
      </label></td>
      <td style="width: 10%;">
        <p style="text-align: right;">
          -1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LogisticaAree" id="Tassonomia_LogisticaAree2" name="Tassonomia_LogisticaAree2" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_LogisticaAree2'>
        <p>
          disponibilità di acqua
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          -1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LogisticaAree" id="Tassonomia_LogisticaAree3" name="Tassonomia_LogisticaAree3" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_LogisticaAree3'>
        <p>
          punto di ristoro
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          -1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LogisticaAree" id="Tassonomia_LogisticaAree4" name="Tassonomia_LogisticaAree4" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_LogisticaAree4'>
        <p>
          difficoltosa accessibilità mezzi soccorso VVF
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LogisticaAree" id="Tassonomia_LogisticaAree5" name="Tassonomia_LogisticaAree5" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_LogisticaAree5'>
        <p>
          buona accessibilità mezzi di soccorso VVF
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          -1
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p style="text-align: right;">
          <b>Subtotale A:</b>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SubtotaleA" name="Parametri_SubtotaleA" style="width: 100%; text-align: right;" label="Subtotale A" dynamic_value="parseInt(#Tassonomia_Periodicita1.checked() ? 1 : 0) + parseInt(#Tassonomia_Periodicita2.checked() ? 2 : 0) + parseInt(#Tassonomia_Periodicita3.checked() ? 3 : 0) + parseInt(#Tassonomia_Periodicita4.checked() ? 4 : 0) + parseInt(#Tassonomia_TipologiaEvento1.checked() ? 1 : 0) + parseInt(#Tassonomia_TipologiaEvento2.checked() ? 1 : 0) + parseInt(#Tassonomia_TipologiaEvento3.checked() ? 2 : 0) + parseInt(#Tassonomia_TipologiaEvento4.checked() ? 4 : 0) + parseInt(#Tassonomia_TipologiaEvento5.checked() ? 4 : 0) + parseInt(#Tassonomia_AltreVariabili1.checked() ? 1 : 0) + parseInt(#Tassonomia_AltreVariabili2.checked() ? 1 : 0) + parseInt(#Tassonomia_AltreVariabili3.checked() ? 1 : 0) + parseInt(#Tassonomia_AltreVariabili4.checked() ? 1 : 0) + parseInt(#Tassonomia_AltreVariabili5.checked() ? 1 : 0) + parseInt(#Tassonomia_AltreVariabili6.checked() ? 1 : 0) + parseInt(#Tassonomia_AltreVariabili7.checked() ? 1 : 0) + parseInt(#Tassonomia_Durata1.checked() ? 1 : 0) + parseInt(#Tassonomia_Durata2.checked() ? 2 : 0) + parseInt(#Tassonomia_Durata3.checked() ? 3 : 0) + parseInt(#Tassonomia_Luogo1.checked() ? 1 : 0) + parseInt(#Tassonomia_Luogo2.checked() ? 2 : 0) + parseInt(#Tassonomia_Luogo3.checked() ? 2 : 0) + parseInt(#Tassonomia_Luogo4.checked() ? 2 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo1.checked() ? 2 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo2.checked() ? 1 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo3.checked() ? 2 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo4.checked() ? 1 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo5.checked() ? 2 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo6.checked() ? 2 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo7.checked() ? 3 : 0) + parseInt(#Tassonomia_CaratteristicheLuogo8.checked() ? 3 : 0) + parseInt(#Tassonomia_LogisticaAree1.checked() ? -1 : 0) + parseInt(#Tassonomia_LogisticaAree2.checked() ? -1 : 0) + parseInt(#Tassonomia_LogisticaAree3.checked() ? -1 : 0) + parseInt(#Tassonomia_LogisticaAree4.checked() ? 1 : 0) + parseInt(#Tassonomia_LogisticaAree5.checked() ? -1 : 0)">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          variabili legate al pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td colspan="2" style="width: 55%;">
        <p class="Labelcella">
          Classificazione
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Punteggio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5">
        <p>
          Stima dei partecipanti
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_StimaPartecipanti" name="Tassonomia_StimaPartecipanti" label="Stima dei partecipanti" mandatory="true"></div>
        <input id="Tassonomia_StimaPartecipanti1" name="Tassonomia_StimaPartecipanti" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_StimaPartecipanti1'>
        <p>
          0 - 200
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_StimaPartecipanti2" name="Tassonomia_StimaPartecipanti" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_StimaPartecipanti2'>
        <p>
          201 - 1.000
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_StimaPartecipanti3" name="Tassonomia_StimaPartecipanti" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_StimaPartecipanti3'>
        <p>
          1.001 - 5.000
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          7
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_StimaPartecipanti4" name="Tassonomia_StimaPartecipanti" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_StimaPartecipanti4'>
        <p>
          5.001 - 10.000
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          10
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_StimaPartecipanti5" name="Tassonomia_StimaPartecipanti" type="radio" value="5"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_StimaPartecipanti5'>
        <p>
          &gt; 10.000
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          (*)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2">
        <p>
          Età media dei partecipanti
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_EtaPartecipanti" name="Tassonomia_EtaPartecipanti" label="Età media dei partecipanti" mandatory="true"></div>
        <input id="Tassonomia_EtaPartecipanti1" name="Tassonomia_EtaPartecipanti" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_EtaPartecipanti1'>
        <p>
          25 - 65
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_EtaPartecipanti2" name="Tassonomia_EtaPartecipanti" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_EtaPartecipanti2'>
        <p>
          &lt; 25 - &gt; 65
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3">
        <p>
          Densità partecipanti/mq
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DensitaPartecipanti" name="Tassonomia_DensitaPartecipanti" label="Densità partecipanti/mq" mandatory="true"></div>
        <input id="Tassonomia_DensitaPartecipanti1" name="Tassonomia_DensitaPartecipanti" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_DensitaPartecipanti1'>
        <p>
          Bassa &lt; 0,7 persone/mq
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          -1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DensitaPartecipanti2" name="Tassonomia_DensitaPartecipanti" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_DensitaPartecipanti2'>
        <p>
          medio bassa (da 0,7 a 1,2 persone/mq)
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DensitaPartecipanti3" name="Tassonomia_DensitaPartecipanti" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_DensitaPartecipanti3'>
        <p>
          medio alta (1,2 : 2 persone/mq)
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3">
        <p>
          Condizione dei partecipanti
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CondizionePartecipanti" name="Tassonomia_CondizionePartecipanti" label="Condizione dei partecipanti" mandatory="true"></div>
        <input id="Tassonomia_CondizionePartecipanti1" name="Tassonomia_CondizionePartecipanti" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CondizionePartecipanti1'>
        <p>
          rilassato
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondizionePartecipanti2" name="Tassonomia_CondizionePartecipanti" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CondizionePartecipanti2'>
        <p>
          eccitato
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondizionePartecipanti3" name="Tassonomia_CondizionePartecipanti" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CondizionePartecipanti3'>
        <p>
          aggressivo
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3">
        <p>
          Posizione dei partecipanti
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PosizionePartecipanti" name="Tassonomia_PosizionePartecipanti" label="Posizione dei partecipanti" mandatory="true"></div>
        <input id="Tassonomia_PosizionePartecipanti1" name="Tassonomia_PosizionePartecipanti" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_PosizionePartecipanti1'>
        <p>
          seduti
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PosizionePartecipanti2" name="Tassonomia_PosizionePartecipanti" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_PosizionePartecipanti2'>
        <p>
          in parte seduti
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PosizionePartecipanti3" name="Tassonomia_PosizionePartecipanti" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_PosizionePartecipanti3'>
        <p>
          in piedi
        </p>
      </label></td>
      <td>
        <p style="text-align: right;">
          3
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p style="text-align: right;">
          <b>Subtotale B:</b>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SubtotaleB" name="Parametri_SubtotaleB" style="width: 100%; text-align: right;" label="Subtotale B" dynamic_value="parseInt(#Tassonomia_StimaPartecipanti1.checked() ? 1 : 0) + parseInt(#Tassonomia_StimaPartecipanti2.checked() ? 3 : 0) + parseInt(#Tassonomia_StimaPartecipanti3.checked() ? 7 : 0) + parseInt(#Tassonomia_StimaPartecipanti4.checked() ? 10 : 0) + parseInt(#Tassonomia_StimaPartecipanti5.checked() ? 0 : 0) + parseInt(#Tassonomia_EtaPartecipanti1.checked() ? 1 : 0) + parseInt(#Tassonomia_EtaPartecipanti2.checked() ? 2 : 0) + parseInt(#Tassonomia_DensitaPartecipanti1.checked() ? -1 : 0) + parseInt(#Tassonomia_DensitaPartecipanti2.checked() ? 2 : 0) + parseInt(#Tassonomia_DensitaPartecipanti3.checked() ? 2 : 0) + parseInt(#Tassonomia_CondizionePartecipanti1.checked() ? 1 : 0) + parseInt(#Tassonomia_CondizionePartecipanti2.checked() ? 2 : 0) + parseInt(#Tassonomia_CondizionePartecipanti3.checked() ? 3 : 0) + parseInt(#Tassonomia_PosizionePartecipanti1.checked() ? 1 : 0) + parseInt(#Tassonomia_PosizionePartecipanti2.checked() ? 2 : 0) + parseInt(#Tassonomia_PosizionePartecipanti3.checked() ? 3 : 0)">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p style="text-align: right;">
          <b>TOTALE</b>
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Totale" name="Parametri_Totale" style="width: 100%; text-align: right;" label="Totale" dynamic_value="parseInt(#Parametri_SubtotaleA.value()) + parseInt(#Parametri_SubtotaleB.value())">
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>(*) le manifestazioni con oltre 10.000 presenze sono da considerarsi sempre a rischio elevato</i></span>
</p>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<div style="visibility:none">{{anagrafica.cognome_nome_fittizio()}}</div>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
